html {
    height: 100%;
}

body {
    font-family: 'OS Light';
    margin: 0;
    background: rgb(60,60,59);
    color: white;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    letter-spacing: -0.05em;
}
.room{
    margin: 0.5em 0;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    max-height: 2.3em;
    font-size: 4.5vh;
}
.room:first-of-type{
    margin: 0;
}
.room:last-of-type{
    margin: 0;
}
#header
{
    position: absolute;
    top: 9%;
    left: 120px;
}
#clock
{
    font-size: 11vh;
    letter-spacing: -0.05em;
}
#date
{
    font-size: 6vh;
    padding-left: 32px;
}

.busy
{
    width: 0.3em;
    height: 0.3em;
    position: absolute;
    left: 90px;
    top: 1em;
}
ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}
li.meeting:not(:first-child)
{
    float: right;
    clear: right;
    width: 30%;
    font-size: 2vh;
}
li.meeting:nth-child(2)
{
    padding-top: 0.5em;
}
li.meeting:first-child
{
    float: left;
    line-height: 2.3em;
    vertical-align: middle;
    padding-left: 120px;
    font-size: 4.5vh;
    width: 61%;
    text-overflow: ellipsis;
    overflow: hidden
}

.time
{
    padding-right: 1em;
}
li.meeting:not(:first-child) .creator
{
    font-size: 12px;
    padding-left: 10px;
}
li.meeting:not(:first-child) .time
{
    padding-right: 1em;
}
li.meeting:first-child .creator
{
    font-size: 20px;
    padding-left: 10px;
}
#authorize-link-container
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    padding-top: 25%;
}
#authorize-link
{
    font-size: 120px;
    color: white;
    text-decoration: none;
}
#kitchen 
{
    position: absolute;
    bottom: 6%;
    left: 100px;
    font-size: 3vh;
}
#kitchen .title
{
    font-family: 'OS Bold';
    text-transform: uppercase;
    font-weight: bold;
}
#logo 
{
    position: absolute;
    right: 100px;
    bottom: 6%;
    height: 7%;
}


@font-face {
  font-family: 'OS Bold';
  src: url('/fonts/OpenSans-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'OS Light';
  src: url('/fonts/OpenSans-Light.ttf') format('truetype');
}